Activity log for bug #162430

Date Who What changed Old value New value Message
2007-11-13 15:36:01 Philip Allison bug added bug
2007-11-13 23:39:07 Johannes Sasongko exaile: status New Triaged
2007-11-13 23:39:07 Johannes Sasongko exaile: assignee sjohannes
2007-11-13 23:39:07 Johannes Sasongko exaile: importance Undecided High
2007-11-13 23:39:07 Johannes Sasongko exaile: milestone 0.2.12
2007-11-26 07:55:46 Johannes Sasongko exaile: status Triaged Confirmed
2007-12-21 05:24:51 Johannes Sasongko exaile: status Confirmed Fix Committed
2009-03-07 10:06:11 Johannes Sasongko exaile: status Fix Committed Fix Released
2009-03-07 10:06:11 Johannes Sasongko exaile: statusexplanation The workaround has been removed.